1 Reply Latest reply on Jan 16, 2014 7:47 AM by drliv1980

    Issue with Agent from 4.6 to 4.8 VS from 8.7 to 8.8 ScanEngine from 5400 to 5600

    maryrose.power

      Hello Folks,

       

      I am having no luck updating from ePO 4.6

      I am trying to update the Agent from 4.6 to 4.8 VS from 8.7 to 8.8 ScanEngine from 5400 to 5600 On Windows Servers

      Has anyone else experience this ?

       

      The only way i am getting success with this is my manually uninstalling the old version and then rolling out the new one from ePO

       

      Thanks

      Mary Rose